.category_heading{
	clear:both;
	width: 100%;
	background-color:#f2f2f4;
	height: 30px;
	padding: 15px 0 0 5px; 
	margin-bottom: 10px;
	margin-top:15px;
}
.category_heading h3{
	margin-top: 0px;

}
#cat-image-wrapper{
	text-align:center;
}
ul.short_desc {
    margin: 0;
    padding: 0;
    list-style-type: none;
    list-style-position: outside;
	font-size:12px;
}
.category-product {
    margin-left: 20px;
}

.software_grid{
	float:left; width: 26%; min-height: 250px; margin-right: 15px; text-align:center;
}
.software_list_desc{
	text-align:left;
}
p.category-description{
        margin-bottom: 0px;

}
/*
.category-title{
        text-transform:uppercase;
        font-size:24px;
        font-family:Arial, Helvetica, sans-serif;
}
*/
.category-product a{
        text-decoration: underline;
        font-weight:bold;
        color: #fe0000;
        font-size:12px;

}
.category-product{
        float:left;
        text-align:left;
        width: 15%;
        min-width: 240px;
        height:420px;

}
.category-product:nth-child(4n+1)
{
        clear:right;
        margin-left: 20px;
}
.product_list_short_desc{
    margin: 0;
    text-align: left;
    width: 95%;
}

.product-list{
	margin-top: 20px;
}
.comparison_cat_block{
	padding: 10px;	
}

